Subject: Ticket Assigned - 9411597688 - late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 25 Jan 2023 05:34:24 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9411597688 - late Delivery asif khan                    Hi           09:15 AM, 25th Jan                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:15 AM, 25th Jan                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:15 AM, 25th Jan                     asif khan                    1           09:15 AM, 25th Jan                   Hannah UAE HB                   ✍️ Please enter your name           09:15 AM, 25th Jan                     asif khan                    Asif Khan           09:15 AM, 25th Jan                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:15 AM, 25th Jan                     asif khan                    5           09:15 AM, 25th Jan                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           09:15 AM, 25th Jan                   Hannah UAE HB                   Please enter an email address where we can contact you           09:15 AM, 25th Jan                     asif khan                    [email-masked]           09:16 AM, 25th Jan                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            09:16 AM, 25th Jan                     asif khan                    2           09:16 AM, 25th Jan                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            09:16 AM, 25th Jan                     asif khan                    0505529881           09:17 AM, 25th Jan                   Hannah UAE HB                   Please share with us your email address.           09:17 AM, 25th Jan                     asif khan                    [email-masked]           09:17 AM, 25th Jan                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            09:17 AM, 25th Jan                     asif khan                    6           09:17 AM, 25th Jan                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            09:17 AM, 25th Jan                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           09:17 AM, 25th Jan                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           09:17 AM, 25th Jan                     asif khan                    My order is showing undelivered for last two days, why can’t they deliver at home           09:19 AM, 25th Jan                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           09:19 AM, 25th Jan                     asif khan                    1           09:19 AM, 25th Jan                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:19 AM, 25th Jan                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:19 AM, 25th Jan                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           09:19 AM, 25th Jan                     asif khan                    Ok           09:19 AM, 25th Jan                   Ali                   ​​As per the update we have received from the courier team, they tried to contact you on (Jan 24) on your contact number (+971505529881). Please confirm whether you received any calls and your number is correct and reachable. You can also provide us with an alternate contact number.           09:21 AM, 25th Jan                     asif khan                    Yea I received call n missed that doesn’t mean they shouldn’t deliver it           09:22 AM, 25th Jan                     asif khan                    They can deliver to given address of home           09:22 AM, 25th Jan                     asif khan                    And when they call they just give one or two ring that’s not enough           09:23 AM, 25th Jan                     asif khan                    Don’t know when call came and got missed           09:23 AM, 25th Jan                     asif khan                    Your delivery guys should ring full and re call again           09:23 AM, 25th Jan                   Ali                   Kindly confirm the details below :  +971505529881 flat 305, Bahwan Center, opp Holiday International hotel 2928494462 Bur Dubai Dubai           09:24 AM, 25th Jan                     asif khan                    Yes correct           09:24 AM, 25th Jan                     asif khan                    Why don’t they deliver at given address           09:24 AM, 25th Jan                     asif khan                    It’s just a small package           09:25 AM, 25th Jan                     asif khan                    Of Derby 3-Piece Reversible Microfibre Double Comforter Set           09:25 AM, 25th Jan                     asif khan                    Hello           09:27 AM, 25th Jan                   Ali                   An escalation will be raised to the team regarding the late Delivery and we will request to arrange an urgent delivery. Kindly bear with us. I apologize for the inconvenience caused.           09:27 AM, 25th Jan                     asif khan                    Ok get it delivered today directly to given address           09:28 AM, 25th Jan                   Ali                   I cannot confirm the delivery to be done today, However, the team will try its best to get it done today, Kindly bear with us.           09:31 AM, 25th Jan                   Ali                   Is there anything else I can assist you with at the moment?           09:31 AM, 25th Jan                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           09:33 AM, 25th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5624149